{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-30T10:56:37Z"
    },
    "lastModificationSignature": "e619bcbc6bd577711dbd4ed4d7919f047dd5372a9a154f21e03ad1e4ea8cdc81"
  }
}